@charset "utf-8";
@import url("./nanumsquare.css");
@import url("./NanumBarunGothic.css");
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/variable/pretendardvariable.min.css");;
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800&display=swap');
html { scroll-behavior: smooth; }



	


	.m_menu_wrap_bg {width:100%; height:100%; background:rgba(0,0,0,0.8); position:absolute; left:0px; top:0px;  z-index:10; display:none;}
	#wrap {-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;}



	
	body {position:relative;   font-family: -apple-system, BlinkMacSystemFont, "Apple SD Gothic Neo", "Pretendard Variable", Pretendard, Roboto, "Noto Sans KR", "Segoe UI", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;  }

	.default_layout {position:relative;  margin:0 auto; width:1400px; clear:both; }

	/* 기본 감싸는 레이아웃 */
	#wrap,#header,#footerGroup {position:relative; width:100%; }


	






	#header {   z-index:99;  height:90px;   -webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;   text-align:center;  border-bottom:1px rgba(255,255,255,0.1) solid;  } 

	#header.on_scroll_etc,
	#header.on_scroll {background:#fff;     position:fixed; left:0px; top:0px; width:100%; }




	




	/* 로고 */
	#header h1#logo {position:absolute; left:0%; top:0px; }
	#header h1#logo a{display:inline-block; vertical-align:middle;  line-height:85px;}
	#header h1#logo a.pc_ver{display:none;}
	#header h1#logo a.mobile_ver{display:block;}
	#header h1#logo a img {vertical-align:middle; width:180px;}

	

	
	p.all_menu_btn {position:absolute;; right:0%; top:18px; cursor:pointer;    transition: all 0.2s;   text-align:center;  }
	p.all_menu_btn a {display:inline-block; vertical-align:middle; width:45px;height:45px; line-height:45px; line-height:45px; border-radius:45px;   background:#003a8d; color:#fff; transition: all 0.2s;}
	p.all_menu_btn a .feather {width:20px; height:20px; vertical-align:middle;}


	

	#header .top_util  {position:absolute;; right:100px; top:30px; z-index:1;  transition: all 0.2s; }
	#header .top_util li{display:inline-block;  margin-left:5px;}
	#header .top_util li a{display:block; font-size:13px; color:#444; padding:0 15px 0px 10px; background:url(../images/common/top_util_dot.jpg) right 50% no-repeat;}
	#header .top_util li.last a{padding-right:0px; background:none; color:#444; font-weight:bold;}
	





	p.menu_btn,
	#topMenu .menu_btn_colse {display:none;} 
		





	/*상단메뉴*/



	#topMenu {position:relative;  transition: all 0.2s;  z-index:1;  text-align:center; display:inline-block; }
	#topMenu li.menu_list {display:table-cell; position:relative;  }
	#topMenu li.menu_list a.depth_link {display:block; font-size:19px;padding:0 35px; color:#000; letter-spacing:-1px; font-weight:500; line-height:85px; position:relative;   transition: all 0.2s;  }
	#topMenu li.menu_list a.depth_link span.line {position:absolute; left:47%; bottom:0px; width:0%; height:0px; background:#1a3451; transition: all 0.2s;}

	#topMenu li.menu_list a.menu_on {color:#000;  }
	#topMenu li.menu_list a.menu_on span.line { width:5px; height:5px; border-radius:5px; bottom:15px; }

	#topMenu li div.depth_box {display:none; position:absolute; top:85px; left:0%; width:100%;   transition: all 0.2s;   border-top:0px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
    box-sizing: border-box;   ; z-index:1px; }
	#topMenu li div.depth_box ul {padding:25px 0px;}
	#topMenu li div.depth_box ul li {font-size:15px; text-align:center; color:#000; }
	#topMenu li div.depth_box ul li a {display:block; color:#000; line-height:30px;}
	#topMenu li div.depth_box ul li a:hover { font-weight:bold;text-decoration:underline;}
	#topMenu li div.depth_box ul li:last-child a{border-bottom:0px;}


	/*3뎁스*/
	#topMenu li div.depth_box ul.three_depth {display:none; background:#fff; }
	#topMenu li div.depth_box ul.three_depth li a {display:block;line-height:30px; color:#00643e;}

	
	#header .depth_box_wra_box {background:#fff; position:absolute;  left:0px; top:84px;    width:100%;;z-index:0px;  display:none;    border-radius:0px 0px 60px 60px; border-top:1px #ededed solid;}  



	
	/*전체메뉴*/
	.allmenu_detail_show_box_wrap {display:none; background:#fff; position:fixed; right:-300px; top:0px;  width:300px; min-height:100%; height:100%; height:100vh;  transition:all 0.2s; z-index:999999999999999999; box-shadow: 0px 3px 3px rgb(0 0 0 / 20%);}
	.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer {padding:30px; position:relative;margin-top:40px;}
	.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer ul {}
	.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer ul li.all_list {margin:30px 0px;}
	.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer ul li.all_list a.all_depth_link {display:block; color:#000; font-sizE:22px; border-bottom:1px rgba(0,0,0,0.1) solid; line-height:40px; padding-bottom:10px; font-weight:bold;}
	.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer ul li.all_list a.all_depth_link:hover {font-weight:bold; color:#282f67;}
	.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer ul li.all_list .depth_box_etc {padding:20px 0px;  display:none;}
	.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer ul li.all_list .depth_box_etc ul {overflow:hidden; border-bottom:1px rgba(0,0,0,0.1) solid; }
	.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer ul li.all_list .depth_box_etc ul li{color:#555; font-size:16px; margin:10px 0px;}
	.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer ul li.all_list .depth_box_etc ul li a{color:#555;}
	.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer ul li.all_list .depth_box_etc ul li a:hover{color:#000; text-decoration:underline;}

	.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer ul li.all_list .depth_box_etc ul li .three_depth li {width:auto; font-size:14px; margin-right:10px; }
	.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer ul li.all_list .depth_box_etc ul li .three_depth li a{color:rgba(0,0,0,0.6)}

	.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer .close_btn {position:absolute; right:30px; top:0px; width:40px;height: 40px; cursor:pointer;}


	.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer .close_btn:before, 
	.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer .close_btn:after {position: absolute;left: 0px;content:' ';height:26px;width:1px;background-color: #000;}
	.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer .close_btn:before {transform: rotate(45deg);}
	.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer .close_btn:after {transform: rotate(-45deg);}



	

	#header.on_scroll_etc #topMenu li.menu_list a.depth_link,
	#header.on_scroll #topMenu li.menu_list a.depth_link {color:#000;}


	#header.on_scroll_etc h1#logo a.pc_ver,
	#header.on_scroll h1#logo a.pc_ver{display:block;}


	#header.on_scroll_etc h1#logo a.mobile_ver,
	#header.on_scroll h1#logo a.mobile_ver{display:none;}




	#header.on_scroll_etc .top_util li a,
	#header.on_scroll .top_util li a{ color:#000; }












	
	/*카피라이트*/
	
	/*카피라이트*/
	#footerGroup {position:relative;    padding:60px 0px 120px;;background:#000; }


	#footerGroup .footer { margin-top:0px; text-align:left; padding-left:400px;  line-height:25px; font-size:14px; position:relative;   color:rgba(255,255,255,0.6);  background:url(../images/common/f_logo.png) left 50% no-repeat;}
	#footerGroup .footer a {color:rgba(255,255,255,0.6);}
	#footerGroup .footer span{display:inline-block; padding-right:8px;}
		



@media all and (max-width:1024px) {

	 
		#wrap{overflow:hidden;}


		.default_layout {width:auto; padding:0px;}
			/* 헤더 */
		#header {height:80px;  padding:0px; box-shadow:0px 1px 10px rgba(0,0,0,0.2);  background:#fff !important; }


		#header h1#logo {text-align:left; margin-right:0px; margin-left:10px; left:0px;}
		#header h1#logo a{display:inline-block; vertical-align:middle; height:80px; line-height:80px;}
		#header h1#logo a img {vertical-align:middle;  width:140px;}
		#header h1#logo a.pc_ver  {display:inline-block !important;}
		#header h1#logo a.mobile_ver {display:none !important;}

	


		/* 헤더 */		
		p.all_menu_btn {position:absolute; right:10px; top:15px; display:block;  width:43px; height:43px;  }
		p.all_menu_btn a {display:block; }
		p.all_menu_btn span {background:#000; display:block; width:60%; height:2px; margin:0 20% 6px; vertical-align:top;}

		

		.top_nation_wrap {display:none;}


		#topMenu {display:none !important; }


		.allmenu_detail_show_box_wrap {display:none; background:#fff; position:fixed; right:-100%; top:0px;  width:100%; min-height:100%; height:100%; height:100vh;  transition:all 0.2s; z-index:999999999999999999; box-shadow: 0px 3px 3px rgb(0 0 0 / 20%);}
		.allmenu_detail_show_box_wrap .top_allmenu_member { margin-bottom:15px; border-bottom:1px #ddd solid; padding-bottom:15px; }
		.allmenu_detail_show_box_wrap .top_allmenu_member a{display:inline-block; border:1px #ddd solid; line-height:35px;  border-radius:5px; padding:0 20px;}

		.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer {padding:30px; position:relative;margin-top:40px;}
		.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer ul {text-align:left;}
		.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer ul li.all_list {margin:10px 0px;}
		.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer ul li.all_list a.all_depth_link {display:block; color:#000; font-sizE:17px; border-bottom:1px rgba(0,0,0,0.1) solid; line-height:30px; padding-bottom:10px; font-weight:bold;}
		.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer ul li.all_list a.all_depth_link:hover {font-weight:bold; color:#282f67;}
		.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer ul li.all_list .depth_box_etc {padding:10px 0px;  display:none;}
		.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer ul li.all_list .depth_box_etc ul {overflow:hidden; border-bottom:1px rgba(0,0,0,0.1) solid; }
		.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer ul li.all_list .depth_box_etc ul li{color:#555; font-size:15px; margin:5px 0px;}
		.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer ul li.all_list .depth_box_etc ul li a{color:#555;}
		.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer ul li.all_list .depth_box_etc ul li a:hover{color:#000; text-decoration:underline;}

		.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer ul li.all_list .depth_box_etc ul li .three_depth li {width:auto; font-size:14px; margin-right:10px; }
		.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer ul li.all_list .depth_box_etc ul li .three_depth li a{color:rgba(0,0,0,0.6)}

		.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer .close_btn {position:absolute; right:0px; top:0px; width:40px;height: 40px; cursor:pointer;}


		.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer .close_btn:before, 
		.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer .close_btn:after {position: absolute;left: 0px;content:' ';height:26px;width:1px;background-color: #000;}
		.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer .close_btn:before {transform: rotate(45deg);}
		.allmenu_detail_show_box_wrap .top_allmenu_wrap_layer .close_btn:after {transform: rotate(-45deg);}


		
			
		.main_map_wrap {display:none; margin-top:120px; position:relative; padding:0px 0px; z-index:1;background:#003d80;}
		.main_map_wrap .title {text-align:left; position:relative; left:0px; top:0px; width:auto; height:auto; padding:40px; background:#003d80; }

		
		.main_map_wrap .info_warp {  padding:40px; padding-top:0px; background:#003d80}
		.main_map_wrap .info {margin:0px;}
		.main_map_wrap .info ul.list {display:block;}
		.main_map_wrap .info ul.list li {display:block;  border-right:0px;padding:20px 0px !important; width:auto !important; border-bottom:1px rgba(255,255,255,0.1) solid;;}
		.main_map_wrap .info ul.list li:last-child {border-bottom:0px;}


		.main_map_wrap .info ul.list li .t1 { line-height:30px; color:#fff;}
		.main_map_wrap .info ul.list li .t2 { color:#fff;}




				
		/*카피라이트*/
		#footerGroup { padding:60px 0px; }


		#footerGroup .footer {  padding-left:0px; text-align:center;padding-top:100px;    background:url(../images/common/f_logo.png) center top no-repeat;}





 
		#header_quick_menu ,
		#header .top_util {display:none;}



}



@media all and (min-width:1025px) and (max-width:1440px) {
	

	#wrap {overflow:hidden;}
	.default_layout {width:auto; padding:0px;}

	#topMenu li.menu_list a.depth_link { font-size:18px;padding:0 30px;   }

	#header h1#logo {left:5%;}
	#header h1#logo a img {width:120px;}


	
	#header .top_util  {position:absolute;; right:5%;}
	
	#header_quick_menu {display:none;}

	

		#footerGroup .footer { padding-left:300px;  background:url(../images/common/f_logo.png) 5% 50% no-repeat;}


}